It seems that you're using an outdated browser. Some things may not work as they should (or don't work at all).
We suggest you upgrade newer and better browser like: Chrome, Firefox, Internet Explorer or Opera

×
Running Arch and I can't launch it. I get this error

Running VA-11 Hall-A: Cyberpunk Bartender Action
./runner: error while loading shared libraries: libcrypto.so.1.0.0: cannot open shared object file: No such file or directory


I have libcrypto 1.1.0 IIRC. So how exactly should I fix this
Installing lib32-openssl-1.0 fixed this for me.
avatar
BasedDoctorWorm: Running Arch and I can't launch it. I get this error

Running VA-11 Hall-A: Cyberpunk Bartender Action
./runner: error while loading shared libraries: libcrypto.so.1.0.0: cannot open shared object file: No such file or directory

I have libcrypto 1.1.0 IIRC. So how exactly should I fix this
Same Issue on Debian, unable to solve it.
I've solved this issue on the newest version of Linux Mint. I'm unable to post urls here so it breaks my ability to put my instructions here.

Go to pastebin ... forward slash pAYzmxiN
avatar
LFNT_HNTR: I've solved this issue on the newest version of Linux Mint. I'm unable to post urls here so it breaks my ability to put my instructions here.

Go to pastebin ... forward slash pAYzmxiN
Thank you, I managed to get it working on xubuntu 20.04 as well.
I used the 32 bit libssl for libcrypto.so.1.0.0 and libssl.so.1.0.0 at https://packages.ubuntu.com/bionic/i386/libssl1.0.0/download
I didn't need to extract the other libs, maybe because I added 32 bit packages to my system earlier.